[Language]
Language=Polski
LCID=:1045:
Revision=1
Author Rev.0=Janusz Grzybek
Author Rev.1=Janusz Grzybek
[Translation]
Unable to move key file into the Winstep Xtreme Licenses folder....////Please copy the Xtreme.WsxKey file to the////'%1'////folder and rename it to Xtreme.key=Nie można przenieść pliku klucza do folderu licencji Winstep Xtreme....////Skopiuj plik Xtreme.WsxKey do folderu////'%1'////i zmień nazwę na Xtreme.key
Winstep Xtreme Registration - Failed=Rejestracja Winstep Xtreme nie powiodła się
Error importing theme file!=Wystąpił błąd podczas importu pliku motywu!
Winstep Xtreme Theme Manager=Menedżer motywów Winstep Xtreme
Error Converting File!=Wystąpił błąd podczas konwersji pliku!
Overwrite %1?=Czy zastąpić %1?
Please Enter The Password!=Wprowadź hasło!
